@charset "utf-8";
/* CSS Document */
a:link{color:#fff;text-decoration : none ;}
a:visited{color:#fff;text-decoration : none ;}
a:active {color:#fff;text-decoration : none ;}
a:hover {color: #A08E25;}
body{
	background-color:#330000;
	font-family:"trebuchet MS", Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0px;
	height:auto;
}
ul,li {
    display: inline;
	margin-right:25px;
}
#top{
	width:auto;
	min-width:1350px;
	height:350px;
	background-color:#330000;
	margin:0 auto;
}
#logo{
	background-color:#330000;
	width:auto;
	height:120px;
	float:left;
	margin-top:20px;
	margin-left:0px;
}
#menu{
	background-color:#330000;
	width:auto;
	height:120px;
	padding-top:150px;
	padding-left:70px;
	margin-left:60px;
}
#home{
	background-color:#FFF;
	width:auto;
	min-width:1350px;
	height:500px;
	display:none;
	margin:0 auto;
}
#azienda{
	background-color:#FFF;
	width:auto;
	min-width:1350px;
	height:500px;
	display:none;
	margin:0 auto;
	color:#330000;
	overflow:scroll;
}
#servizi{
	background-color:#FFF;
	width:auto;
	min-width:1350px;
	height:500px;
	display:none;
	margin:0 auto;
	color:#330000;
	overflow:scroll;
}
#slotmachines{
	background-color:#FFF;
	width:auto;
	min-width:1350px;
	height:500px;
	display:none;
	margin:0 auto;
	color:#330000;
	overflow:scroll;
}
#servizi #lista{
	margin-left:50px;
}
#patner{
	background-color:#FFF;
	width:auto;
	min-width:1350px;
	height:500px;
	display:none;
	margin:0 auto;
	color:#330000;
	
}
#docutili{
	background-color:#FFF;
	width:auto;
	min-width:1350px;
	height:500px;
	display:none;
	margin:0 auto;
	color:#330000;
	overflow:scroll;
}
#docutili h1,h2,h3{
	margin:5px;
}
#docutili a:link{
	color:#330000;
	text-decoration:underline;
}
#docutili a:visited{
	color:#330000;
	text-decoration:underline;
}
#docutili a:active{
	color:#330000;
	text-decoration:underline;
}
#docutili #lista{
	margin-left:50px;
}
#linkutili{
	background-color:#FFF;
	width:auto;
	min-width:1350px;
	height:500px;
	display:none;
	margin:0 auto;
	color:#330000;
}
#linkutili a:link{
	color:#330000;
	text-decoration:underline;
	}

#linkutili a:visited{
	color:#330000;
	text-decoration:underline;
	}
#linkutili a:active{
	color:#330000;
	text-decoration:underline;
	}

#contatti{
	background-color: #FFF;
	width:auto;
	min-width:1350px;
	height:500px;
	display:none;
	color:#330000;
	margin:0 auto;
}
#contatti #formcont{
	float:right;
	margin-top:40px;
	margin-right:150px;
}
#contatti #descont{
	float:left;
	margin-top:20px;
	margin-left:30px;
}
#contatti #Message{
	width:420px;
	height:160px;
	font-family:"trebuchet MS", Helvetica, sans-serif;
	color:#5c5d5e;
	font-size:20px;
	border: #330000 solid 3px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
	
	-moz-border-radius: 1em 4em 1em 4em;
	border-radius: 1em 4em 1em 4em;
}
#contatti #Name{
    width:250px;
	height:50px;
	font-family:"trebuchet MS", Helvetica, sans-serif;
	font-size:20px;
	color:#5c5d5e;
	border:#330000 solid 3px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	
	-moz-border-radius: 1em 0 1em 0;
	border-radius: 1em 0 1em 0;
	
}
#contatti #Email{
    width:250px;
	height:50px;
	font-family:"trebuchet MS", Helvetica, sans-serif;
	font-size:20px;
	color:#5c5d5e;
	border: #330000 solid 3px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	
	-moz-border-radius: 1em 0 1em 0;
	border-radius: 1em 0 1em 0;
	
}
#contatti a:link{
	color:#330000;
}
#contatti a:visited{
	color:#330000;
}
#contatti a:active{
	color:#330000;
}

#footer{
	background-color: #A08E25;
	width:auto;
	min-width:1350px;
	height:30px;
	color:#FFF;
	text-align:center;
	padding-top:20px;
	margin:0 auto;
}